CVE-2022-34171

CVE-2022-34171

In Jenkins 2.321 through 2.355 (both inclusive) and LTS 2.332.1 through LTS 2.332.3 (both inclusive) the HTML output generated for new symbol-based SVG icons includes the ‘title’ attribute of ‘l:ionicon’ (until Jenkins 2.334) and ‘alt’ attribute of ‘l:icon’ (since Jenkins 2.335) without further escaping, resulting in a cross-site scripting (XSS) vulnerability.

Source: CVE-2022-34171

답글 남기기

이메일 주소는 공개되지 않습니다. 필수 항목은 *(으)로 표시합니다

Time limit is exhausted. Please reload the CAPTCHA.